@import '/css/font-awesome.css';
@font-face {
	font-family: 'Raine_HorneRegular';
	src: url('/fonts/Raine_HorneRegular.eot');
	src: url('/fonts/Raine_HorneRegular.eot') format('embedded-opentype'), url('/fonts/Raine_HorneRegular.woff2') format('woff2'), url('/fonts/Raine_HorneRegular.woff') format('woff'), url('/fonts/Raine_HorneRegular.ttf') format('truetype'), url('/fonts/Raine_HorneRegular.svg#Raine_HorneRegular') format('svg');
}
@font-face {
	font-family: 'Raine_HorneLight';
	src: url('/fonts/Raine_HorneLight.eot');
	src: url('/fonts/Raine_HorneLight.eot') format('embedded-opentype'), url('/fonts/Raine_HorneLight.woff2') format('woff2'), url('/fonts/Raine_HorneLight.woff') format('woff'), url('/fonts/Raine_HorneLight.ttf') format('truetype'), url('/fonts/Raine_HorneLight.svg#Raine_HorneLight') format('svg');
}
/* GRID */
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
	float: left;
	display: block;
	position: relative;
	margin-right: 15px;
}
.grid_1 {
	width: calc(6.5%);
}
.grid_2 {
	width: calc(16% - 10px);
}
.grid_3 {
	width: calc(25% - 15px);
}
.grid_4 {
	width: calc(33.33% - 10px);
	padding: 0;
	margin-right: 15px;
	margin-bottom: 15px;
}
#page-home .thumbs .grid_3, .thumbs .grid_3 {
	margin-right: 0;
	width: 25%;
	text-align: center
}
.grid_4:nth-of-type(3n) {
	margin-right: 0
}
.grid_5 {
	width: calc(50% - 20px);
	margin-right: 40px;
	margin-bottom: 40px
}
.txt_box {
	padding: 10px;
	background: #fff;
	height: 130px;
	overflow: hidden;
}
.grid_5:nth-of-type(2n) {
	margin-right: 0
}
.grid_6 {
	width: 50%;
	margin-right: 0
}
.grid_team {
	width: calc(33% - 60px);
	margin: 0 30px;
	float: left;
	height:400px
}
.grid_7 {
	width: calc(59% - 10px);
}
.grid_8 {
	width: calc(67% - 25px);
}
.grid_8.txtleft {border-right: 1px solid #f2f2f2;}
.grid_9 {
	width: calc(75% - 10px);
}
.grid_10 {
	width: calc(83% - 10px);
}
.grid_11 {
	width: calc(91.5% - 10px);
}
.grid_12 {
	width: 100%;
	margin: 0;
}
*.nomarginright {
	margin-right: 0;
}
*.extramargintop {
	margin-top: 30px;
}
.container.extramargintop, #container.extramargintop {
	margin-top: 100px
}
*.txtleft, .txtleft .gray_txt {
	text-align: left !important;
}
.grid_4 .txtleft {
	margin-bottom: 15px;
}
ul {
	padding-left: 14px;
}
.inside
{
    width:48%;
    
}
.right
{
    margin-left:10px
}
.left
{
    margin-right:10px
    }

.column {
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
	-moz-column-count: 2; /* Firefox */
	column-count: 2;
	-webkit-column-gap: 40px; /* Chrome, Safari, Opera */
	-moz-column-gap: 40px; /* Firefox */
	column-gap: 40px;
	text-align: left;
	margin: 0;
	line-height: 1.4;
}
.column p {
	margin-bottom: 15px;
}
.wrapper {
	position: relative;
	display: block;
	width: 100%;
	overflow: hidden;
	padding: 2% 10px;
	z-index: 1
}
.blue_bg {
	text-align: center;
}
.blue_bg h3 {
	color: #fff;
}
.blue_bg .grid_4 {
	text-align: left;
}
.gray_txt {
	text-align: center;
	color: #636364;
}
*.hasborder:before {
	content: "";
	background: #ccc;
	position: absolute;
	bottom: 25%;
	left: 0;
	height: 50%;
	width: 1px;
}
*.extrapadding {
	margin: 40px 0 50px 0
}
*.padding_100 {
	padding: 100px 0;
}
.item .tbc {
	font-size: 33px;
	color: #fff;
}
.item .tbc h2, .tbc h2, .item .tbc h1, .tbc h1 {
	margin-bottom: 0;
	line-height: 1;
}
.container, #container {
	padding: 0 10px;
	width: 100%;
	margin: 0 auto;
	clear: both;
	display: block;
	text-align: center;
	overflow: auto;
	position: relative;
	max-width: 1140px;
}
.sml_container {
	max-width: 900px
}
#container {
	margin-top: 50px;
}
.lightgray {
	padding: 4% 2% 3.5% 2%;
	background-color: #f2f2f2;
	clear: both
}

.lightgray.nopaddingtop{padding-top: 0}
.bg_lightgray {
	background-color: #f2f2f2;
	clear: both;
	text-align: center;
	padding: 5px 5px 20px 5px;
}
#search_toggle {
	padding: 50px 0 30px 0;
	display: none;
}
.clear, * html .clearfix, *:first-child+html .clearfix {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0
}
.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0
}
*, *:before, *:after {
	box-sizing: border-box;
}
a, img, img:hover {
	text-decoration: none;/*border: 0 none;*/
	color: inherit;
	border: 0 none;
}
.right_aling {
	text-align: right !important
}
.grid_4 .right_aling {
	margin-bottom: 5px;
	clear: both;
}
#map_canvas, #map_canvas_qld {
	height: 250px;
}
.slider_content {
	background: rgba(49,49,49,0.6);
	text-align: center;
	position: absolute;
	bottom: 30%;
	left: 0;
	right: 0;
	margin: 0 auto;
	max-width: 1400px;
	width: 90%;
}
.slider_content h1 {
	padding-bottom: 0
}
.slider_content p {
	font-size: 20px;
	text-align: center;
	line-height: 1.7;
}
hr {
	border: 0 none;
	border-bottom: 2px solid #636364;
	max-width: 200px;
	margin: 25px auto;
}
.pricelist {
	width: 100%;
	border-bottom: 1px solid #08559d;
	margin: 50px auto;
}
.pricelist th {
	color: #08559d;
	font-weight: normal;
}
.pricelist td {
	color: #000;
	font-weight: normal;
}
/* General */
body {
	font-size: 16px;
	background: #ffffff;
	font-family: 'Raine_HorneLight';
	color: #333;
	margin: 0;
	padding: 0;
	margin-top: 160px;
}
#maindiv, .maindiv {
	width: 100%;
	height: 250px;
	padding: 0;
	position: relative;
	z-index: 1;
	margin: 0 auto;
	background-position: top;
	background-repeat: no-repeat;
	background-size: cover;
}
.fullh {
	height: 100vh;
	position: relative;
	width: 100%;
	background-size: cover;
	overflow: hidden;
}
.background {
	background-repeat: no-repeat;
	background-attachment: fixed;
	margin: 0 auto;
	width: 100%;
	background-size: cover;
	position: relative;
}
.fullh h1 {
	position: absolute;
	bottom: 40%;
	font-size: 50px;
	line-height: 1;
	color: #fff;
	text-align: center;
	margin: 0 auto;
	left: 0;
	right: 0;
	z-index: 3;
}
.content-video {
	position: fixed;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	pointer-events: none;
	overflow: hidden;
}
.content-video .btns {
	position: absolute;
	bottom: 7%;
	left: 0;
	right: 0;
	margin: 0 auto;
	z-index: 100;
}
.content-video iframe {
	width: 100vw;
	height: 56.25vw; /* Given a 16:9 aspect ratio, 9/16*100 = 56.25 */
	min-height: 100vh;
	min-width: 177.77vh; /* Given a 16:9 aspect ratio, 16/9*100 = 177.77 */
	position: relative;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: -2;
}
.tb {
	display: table;
	width: 100%;
	text-align: center;
	margin: 0 auto;
	table-layout: fixed;
	height: 100%;
	position: relative;
	z-index: 100;
}
.tb.he {
	height: 270px;
}
.tbc {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	height: 100%;
	margin: 0 auto;
}
.thumbs {
	height: 100%;
	position: relative;
	width: 100%;
	-moz-box-direction: normal;
	-moz-box-orient: horizontal;
	display: flex;
	flex-flow: row wrap;
}
.thumbs .item, .item {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	cursor: pointer;
	position: relative;
	padding: 0 0 0 0;
	display: block;
	transition: opacity .5s ease-in-out;
	-moz-transition: opacity .5s ease-in-out;
	-webkit-transition: opacity .5s ease-in-out;
	width: 100%;
	height: 370px;
}
.similar_property .thumbs .item {
	height: 240px
}
.thumbs .item:before {
	content: "";
	height: 100%;
	left: 0;
	margin: 0;
	opacity: 0.4;
	padding: 0;
	position: absolute;
	top: 0;
	transition-duration: 0.25s;
	transition-property: opacity;
	width: 100%;
	z-index: 20;
}
.thumbs .item a {
	position: relative;
	z-index: 100;
	padding: 260px 20px 5px 20px;
	padding: 0;
	display: block;
	height: 100%;
	width: 100%;
	color: #fff;
}
.prop_type {
	position: absolute;
	top: 0;
	left: 0;
	padding: 7px 10px;
	font-weight: 600;
	text-transform: uppercase;
}
.development .thumbs .item a h4 span {
	font-size: 16px;
}
.thumbs .item a span {
	text-decoration: none;
	display: block;
}
#page-Tenants .thumbs .item a {
	min-height: 90px;
}
.thumbs .item a:hover {
	color: #fff;
}
.thumbs .item h4 {
	color: #ffffff;
	line-height: 1;
	font-size: 20px;
	margin: 0 auto 20px auto;
	max-width: 90%;
}
.withborder {
	border-bottom: 1px solid #fed131;
	padding-bottom: 20px;
}
.thumbs .item p {
	text-align: center;
	color: #fff;
	margin-bottom: 2px;
	font-size: 20px;
}
.carpark {
	background: url(/images/btns/carpark.png) no-repeat right
}
.txt_bottom {
	background: #08559d;
	position: relative;
	bottom: 0;
	text-align: left;
	padding: 10px;
}
.thumbs .item .txt_bottom p, .thumbs .item .txt_bottom h4 {
	font-size: 16px;
	text-align: left;
}
.thumbs .item .txt_bottom h4 {
	margin-bottom: 10px;
}
#page-Tenants .thumbs .item {
	line-height: 1;
}
a.hover_sec {
	opacity: 0
}
#nav-toggle {
	position: fixed;
	z-index: 1000;
	cursor: pointer;
	top: 20px;
	right: 0;
	display: none;
	color: #075fa8;
	background-color: #075fa8;
}
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
	cursor: pointer;
	border-radius: 0;
	height: 3px;
	width: 30px;
	background: #636364;
	position: absolute;
	display: block;
	content: '';
	top: 22px;
	z-index: 999999999999;
	-webkit-transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
	transition: all 500ms ease-in-out;
	right: 20px;
	margin: 0 auto;
}
#nav-toggle span:before {
	top: -8px;
	left: 0;
}
#nav-toggle span:after {
	top: 8px;
	left: 0;
}
#nav-toggle.active span {
	background-color: transparent;
}
#nav-toggle.active span:before, #nav-toggle.active span:after {
	top: 0;
}
#nav-toggle.active span:before {
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: a rotate(45deg);
}
#nav-toggle.active span:after {
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: a rotate(-45deg);
}
#GridPagerDiv {
	font-size : 12px;
	text-align : right;
	margin: 20px 20px 20px 0;
	float: right;
}
#GridPagerDiv table {
	padding : 0px;
	border-style : none;
	border-width : 0px;
}
#GridPagerDiv TD {
	padding : 0px;
	border-style : none;
	border-width : 0px;
}
#GridPagerDiv a {
	text-decoration : none;
	margin: 0 1px;
	color: #636364;
}
#GridPagerDiv a:hover, #GridPagerDiv a.active {
	text-decoration: underline;
}
/*.thumbs .item:hover:before {
	opacity: 0.35;
}*/
.thumbs {
	-moz-box-direction: normal;
	-moz-box-orient: horizontal;
	display: flex;
	flex-flow: row wrap;
}
.thumbs .item:hover a.hover_sec {
	opacity: 1;
}
#page-about .height {
	height: 50vh;
	min-height: 200px
}
#page-about .halfheight {
	height: calc(25vh - 10px);
	min-height: 100px;
}
.height {
	height: 500px
}
.halfheight {
	height: 240px;
	margin-bottom: 20px;
}
.thumbs .item.halfheight a {
	min-height: 140px;
}
.thumbs .item.newh a {
	min-height: 240px;
}
/*.hover_sec h4 span, .item h4 span {
	border-bottom: 2px solid #ef4c23;
	clear: both;
	display: block;
	margin-bottom: 7px;
	line-height: 2;
	padding: 0 5px;
	text-align: left;
}*/
.hover_box {
	height: 100%;
	padding: 0;
	position: relative;
	z-index: 1;
	top: 0;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}
.arrowdown {
	bottom: 0;
	left: 0;
	margin: 0 auto;
	position: absolute;
	right: 0;
	z-index: 10;
	text-align: center;
}
.image {
	width: 100%;
	margin: 0;
	display: block;
}
.content {
	margin: 0 auto;
	width: 100%;
	max-width: 1100px;
	float: none;
	padding: 3% 1% 3% 1%;
	overflow: auto;
}
.centeralign, .centeralign p {
	text-align: center;
}
.grid_4 .blue_btn {
	display: block;
}
.grid_4 .grid_12 {
	padding: 0 10px;
	margin: 20px 0;
}
h3.headagent {
	font-size: 16px;
	color: #000;
	text-align: left;
	margin-bottom: 10px;
	letter-spacing: 0;
}
.borderright {
	border-right: 2px solid #ccc;
}
.agentdetail {
	margin-top: 30px;
}
.contact_agent {
	float: left;
	margin-right: 10px;
	width: 100%;
}
.contact_agent img {
	width: 100px;
	margin-right: 2%;
	float: left;
}
.contact_agent .team_txt {
	padding-left: 0;
	padding-right: 0;
	float: left;
	text-align: left;
	margin-top: 0
}
.team_txt a.agent_call {
	padding: 5px 10px;
	font-size: 12px;
	line-height: 1.5;
	border-radius: 3px;
	width: auto;
	color: #fff;
	background: #ffb914;
	display: inline-block;
	margin-top: 10px;
}
/* Headings */
h1, h2, h3, h4, h5 {
	margin: 0 0 0 0;
	color: #272f36;
	font-weight: 600;
	font-family: 'Raine_HorneRegular';
}
p {
	text-align: left;
	margin: 0 0 10px 0;
	line-height: 1.5;
}
h1 {
	font-size: 35px;
	line-height: 20px;
	padding: 40px 2px;
}
h1 i {
	margin-right: 5px
}
h2 {
	font-size: 40px;
	text-align: center;
	margin-bottom: 20px;
}
.yellow_color {
	color: #ffd200;
	text-align: left;
	font-family: 'Raine_HorneRegular';
	margin-bottom: 0
}
h3 {
	font-size: 30px;
	padding: 5px 0;
}
h3.greenline {
	background: url(/images/bg/line.jpg), url(/images/bg/line.jpg);
	background-position: center top, center bottom;
	background-repeat: no-repeat;
	background-size: 100% 6px;
	line-height: 1;
	padding: 15px 0;
	margin-bottom: 20px;
}
.dark-gray {
	color: #272f36;
}
h4 {
	font-size: 24px;
	position: relative;
	z-index: 10;
	color: #333;
}
h5 {
	font-size: 16px;
}
.h_bg {
	background: url(/images/bg/h_bg.png) no-repeat left;
	width: auto;
	margin: 0 auto;
	display: inline-block;
	padding-left: 40px;
	position: relative;
	left: 0;
	right: 0
}
.bg_container h2 {
	max-width: 1050px;
	margin: 0 auto;
	line-height: 1.3;
}
p.title {
	margin-bottom: 0;
	padding-bottom: 0;
	font-family: 'Raine_HorneRegular';
	float: left;
	margin-right: 2px;
}
a p.sml_title, .sml_title {
	border: none;
	border-bottom: 2px solid #d6d6d6;
	font-size: 16px;
	display: inline-block;
	padding: 0 15px 0 15px;
	color: #fff;
	margin: 0 auto;
	text-transform: uppercase;
}
h2.title_line {
	color: #636364;
	padding-bottom: 10px;
	margin-bottom: 10px;
	display: inline-block;
	margin: 30px auto 60px auto;
}
h2.title_line span {
	border-top: 2px solid #636364;
	font-size: 16px;
	display: block;
	padding-top: 10px;
}
.Subtitle{
	font-size: 30px; margin-bottom: 15px;  text-align:center; margin-top:25px; font-family: 'Raine_HorneLight';
}
/* Navigation */ 

header {
	width: 100%;
	position: fixed;
	top: 0;
	padding: 20px 10px 0 10px;
	z-index: 99999999;
	background: #fff;
}
.head {
	max-width: 100%;
	width: 1420px;
	margin: 0 auto;
}
.logo {
	display: inline-block;
	float: left;
	padding: 0;
	position: relative
}
#mainnav {
	display: inline-block;
	padding: 0;
	margin: 32px 0 0 0;
	text-align: center;
	width: 100%;
	clear: both;
	float: left
}
#mainnav li {
	display: inline-block;
	list-style: none;
	float: left;
}
#mainnav li a {
	color: #636364;
	font-size: 20px;
	padding: 11px 27px;
	display: block;
}
#mainnav li a:hover, #mainnav li a:hover, #page-home #mainnav li a.home_nav, #page-AssetManagement #mainnav li a.assetmanagement, #page-about #mainnav li a.about, #page-Tenants #mainnav li a.tenants, #page-news #mainnav li a.news, #mainnav li a.activemenu {
	background: #f2f2f2;
}
a.phone {
	padding: 0 15px 0 0;
	display: inline-block;
	position: absolute;
	right: 10px;
	top: 10px;
	font-size: 24px;
	line-height: 1;
	color: #636364
}
a.phone span {
	display: block;
	text-align: right;
	font-family: 'Raine_HorneRegular';
	margin-bottom: 3px
}
a.links {
	font-size: 14px;
	text-align: left;
	display: block;
}
/*home */
.home_links {
	position: absolute;
	z-index: 100;
	margin: 0 auto;
	bottom: 10%;
	left: 0;
	right: 0;
	padding: 0;
	text-align: center;
}
.home_links li {
	list-style-type: none;
	display: inline-block;
	margin: 10px 0;
}
.home_links a {
	background: rgba(0,73,143, 0.5);
	padding: 30px 20px;
	margin: 0 10px;
	font-size: 20px;
	color: #fff;
	width: 320px;
	display: block;
	text-transform: uppercase;
}
.red_bar {
	padding: 20px 30px;
	color: #fff;
	position: relative;
	display: block;
	width: 100%;
	text-align: left;
	margin-bottom: 0;
	font-size: 24px;
	text-transform: uppercase;
}
.red_bar h2 {
	margin-bottom: 0
}
/* About */

.team_txt .gray_txt {
	text-align: left;
	margin-bottom: 0;
	font-size: 22px;
}
.team_txt {
	float: left;
	width: 60%;
	padding:10px 14px 20px 14px;
	text-align: center;
}
.team_txt p {
	text-align: center
}
.contact_agent .team_txt p {
	text-align: left;
	margin-bottom: 2px;
}
.team_txt a {
	font-size: 16px;
	margin: 0 0 3px 0;
	display: block;
}
a.team_link {
	text-decoration: underline;
	color: #000;
	font-family: 'Raine_HorneRegular';
}
.team_img {
	float: left;
	width: 100%;
	background-size: cover;
	background-position: center center;
	height: 245px;
	border-radius: 100%;
}
#page-news .team_img {
	height: 220px;
}
.team_img img {
	width: 100%;
}
.p_title {
	margin-bottom: 0;
	font-family: 'Raine_HorneRegular';
}
.bottom_line {
	padding-bottom: 5px;
}
#page-about .bottom_line {
	font-size: 13px;
}
a.collapse, a.expand {
	width: 25px;
	height: 14px;
	display: block;
	position: absolute;
	margin: 0;
	right: 30px;
	top: 77px;
}
.collapse {
	background: url(/images/btns/down.png);
}
.expand {
	background: url(/images/btns/up.png);
}
.readmore {
	border: 0 none;
	color: #fff;
	padding: 14px 10px 10px 10px;
}
/* Listing */
.searchcontainer p {
	color: #fff;
	margin-top: 20px;
	margin-bottom: 9px;
}
input[type="text"].pricefrom {
	width: calc(50% - 10px);
	margin-right: 20px;
	float: left;
}
input[type="text"].pricefrom.nomarginright {
	margin-right: 0;
}
#maplisting {
	height: 600px;
	margin: 0 auto 50px auto;
	padding: 0;
	position: relative;
	width: 100%;
	z-index: 1;
	overflow: hidden;
	display: none;
}
.grid_8 #maplisting {
	margin: 30px auto 0 auto;
}
.tabs {
	position: relative;
	right: 0;
	left: 0;
	margin: 20px auto;
	list-style: none;
	top: 5px;
}
.tabs a {
	margin: 0;
	color: #575d62;
	line-height: 32px;
}
.tabs li {
	display: inline-block;
	transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
	margin-right: 5px
}
.tabs li i {
	margin-right: 5px;
	color: #fed02f;
	font-size: 20px
}
.tabs li.current a, a.current  {
	color: #999 !important;
}
.tabs li.current a {
	color: #999 !important;
}
.h_search {
	margin: 0 0 30px 0;
	text-align: center;
}
input[type="submit"].b_search {
	background: #ffb913 url(/images/btns/search.png) no-repeat center center;
	cursor: pointer;
	border: 0 none;
	height: 45px;
	width: 60px;
	-webkit-border-radius: 0;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius: 0;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 3px;
	border-radius: 0;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	margin-top: 0
}
.seachwrapper {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	list-style: none;
	border: 2px solid #fed131;
	padding: 0;
	height: 49px;
}
#firstcon .grid_2, #firstcon .grid_6 {
	margin-right: 0;
	float: none;
	display: inline-block
}
select {
	background: url(/images/btns/arrow.png) no-repeat 96%;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	width: 100%;
	padding: 9px 20px 9px 9px;
	height: 45px;
	color: #636364;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border: 0 none;
}
select option {
	margin: 5px 0;
	padding: 0 0 0 5px;
	border: 0 none;
}
input[type=text] {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 0 none;
	width: 100%;
	padding: 12px 10px;
	color: #636364;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	margin: 0;
	background: none;
}
.grid_4 input[type=button], .grid_4 .button, input[type=submit][type=button] {
	width: 100%
}
.icons_ {
	display: block;
	text-align: left;
	margin-bottom: 5px;
}
.icons_ i {
	color: #ffb914;
	margin-right: 10px;
	width: 40px;
	text-align: center;
	font-size: 20px;
}
.searchfields input, .searchfields select, .searchfields textarea {
	display: block;
	width: 80%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 0px;
	margin-bottom: 15px;
	font-family: 'Raine_HorneLight';
}
.w500.searchfields input, .w500.searchfields select, .w500.searchfields textarea {width: 100%}
.searchfields textarea {height: 50px}
input[type=button], .button, input[type=submit], .searchfields input[type=submit].button {
	color: #fff;
	display: inline-block;
	background: #fdb731;
	-webkit-border-radius: 7px;
	-webkit-border-bottom-left-radius: 0;
	-moz-border-radius: 7px;
	-moz-border-radius-bottomleft: 0;
	border-radius: 7px;
	border-bottom-left-radius: 0;
	padding: 12px 20px 10px 20px;
	margin: 20px auto;
	border: 0 none;
	font-size: 20px;
	width: auto;
	height: auto;
}
input[type=button], .button.darker_btn, input[type=submit] .darker_btn {
	background: #ff9d22
}
input[type=button], .button.light_gray_btn, input[type=submit] .light_gray_btn, .searchfields input[type=submit].button.light_gray_btn {
	background: #c0c0c0;
	-webkit-border-radius: 7px;
	-webkit-border-bottom-left-radius: 7px;
	-moz-border-radius: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-radius: 7px;
	border-bottom-left-radius: 7px;
	color: #000;
}
input[type=button], .button.big_darker_gray, input[type=submit] .big_darker_gray {
	background-color: #272f36;
}
input[type=button], .button.darker_gray, input[type=submit] .darker_gray {
	color: #FFF;
	text-align: center;
	text-decoration: none;
	-webkit-border-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-radius: 3px;
	border-bottom-left-radius: 3px;
	background-color: #272f36;
	padding: 2px 4px;
	font-size: 12px;
}
.button i {
	margin-right: 3px;
}
label {
	display: inline-block;
	width: 100%;
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 15px;
	text-align: left
}
.searchfields .SuroundingSuburb input {
	width: auto;
	margin: 0 4px;
	padding: 0px;
	height: auto;
	float: left;
}
.SuroundingSuburb label {
	width: auto;
	float: left
}
.button.dark_gray {
	background: #636363 !important
}
.button_container {
	padding: 30px 0 20px 0;
	border-bottom: 1px solid #000;
	border-top: 1px solid #000;
}
.button_container a {
	width: 200px;
	display: block;
	margin-bottom: 20px;
}
.check_h input[type="checkbox"], .check_h input[type="radio"] {
	border: 0 none;
	clip: rect(0px, 0px, 0px, 0px);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.check_h label {
	background: #323232;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	margin-bottom: 0;
	text-align: center;
	vertical-align: middle;
	padding: 8px 1px 7px 1px;
	border: 1px solid #fff;
	margin-right: 5px;
	color: #fff;
	width: 100%;
	font-weight: 600;
	text-transform: uppercase;
}
.check_h input[type="checkbox"]:checked + label {
	color: #fff;
}
.check_h label:hover {
	background: #fff;
	color: #000;
}
/* enquiry */

input:-webkit-input-placeholder, textarea:-webkit-input-placeholder {
color: #636363;
opacity: 1;
}
 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
color: #636363;
opacity: 1;
}
 input:-moz-placeholder, textarea:-moz-placeholder {
color: #636363;
opacity: 1;
}
 input::-moz-placeholder, textarea::-moz-placeholder {
color: #636363;
opacity: 1;
}
 input:-ms-input-placeholder, textarea:-ms-input-placeholder {
color: $form-field-text;
opacity: 1;
}
 input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder {
color: transparent;
}
 input:focus:-moz-placeholder, textarea:focus:-moz-placeholder {
color: transparent;
}
 input:focus::-moz-placeholder, textarea:focus::-moz-placeholder {
color: transparent;
}
 input:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder {
color: transparent;
}
/*footer*/ 
.border {
	width: 100%;
	margin: 30px auto;
	background: #e1ba00;
	height: 1px;
	display: block
}
footer {
	background: #ffd200;
	color: #fff;
	width: 100%;
	padding: 0;
	text-align: center;
}
footer .container {
	padding: 40px 0 0 0;
	margin: 0 auto;
	text-align: center;
}
footer h3 {
	font-size: 30px;
	color: #272f3d;
	margin: 30px 0;
	font-family: 'Raine_HorneLight';
}
footer h4 {
	font-size: 18px;
	color: #8a8a8b;
	margin: 30px 0;
	font-family: 'Raine_HorneLight';
}
footer ul {
	margin: 0 auto 10px auto;
	width: auto;
	padding-left: 0;
	display: inline-block;
	position: relative;
}
footer ul li {
	display: inline-block;
	margin: 10px 15px;
	color: #fff;
}
footer ul li a {
	color: #272f3d;
}
footer ul.social {
	position: relative;
	right: -10%
}
footer ul.social li a i {
	color: #fff;
	font-size: 30px
}
footer ul.social li {
	margin: 0 5px
}
.getintuch {
	display: block;
	margin-top: 4%;
}
footer .button.dark_gray {
	padding: 20px 50px;
	font-size: 23px
}
.footer_bottom {
	background: #101820;
	color: #ffd200;
	text-align: right;
	display: block;
	padding: 0 0 20px 0
}
.footer_bottom h2 {
	color: #ffd200;
	text-align: right;
	padding: 0;
	margin: 0;
	font-family: 'Raine_HorneRegular';
	font-size: 30px;
}
footer .image {
	margin-top: -30px
}
.copyright {
	text-align: center
}
a.contactouroffice {
	text-decoration: underline;
}
.reinsw {
	margin-left: 10px;
	display: inline;
	position: relative;
	top: 5px;
	margin-right: 0;
}
.foresale {
	opacity: 1;
	width: 100%;
	padding: 12px 0;
	min-height: 100px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
}
.foresale span.right_txt, span.right_txt {
	float: right
}
.foresale span span, span.right_txt span {
	margin-left: 0;
	font-family: 'Raine_HorneRegular';
}
.reg_font {
	font-family: 'Raine_HorneRegular';
}
.thumbs .item a h2, .thumbs .item a h4, .thumbs .item a p {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
}
.smalcontent {
	width: 80%;
	margin-left: 20%;
	padding-bottom: 40px;
	padding-right: 10%;
}
.smalcontent h2 {
	text-align: left;
}
.bg {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top center;
	min-height: 480px;
	position: absolute;
	top: 0;
	right: 0;
	margin: 0 auto;
	height: 100%;
}
.fixheight {
	height: 240px !important;
	overflow: hidden;
}
h4.c-red, h4.c-blue {
	text-align: center;
}
.c-blue {
	color: #fff
}
*.floatright {
	float: right;
}
*.floatleft {
	float: left;
}
*.bg-gray {
	background: #323232
}
.w970 {
	width: 970px;
	max-width: 99%;
	margin: 0 auto;
	clear: both;
	display: block;
	position: relative;
}
.w800 {
	width: 800px;
	max-width: 99%;
	margin: 0 auto;
	clear: both;
	display: block;
	position: relative;
}
.w500 {
	width: 500px;
	max-width: 99%;
	margin: 0 auto;
	clear: both;
	display: block;
	position: relative;
}
*.center {
	text-align: center;
}
*.padding-t-b-40 {
	padding: 40px 0;
}
*.normal {
	font-weight: lighter;
}
*.c-white {
	color: #ffffff;
}
*.bg-darkblue {
	background-color: #08559d;
}
*.c-black {
	/*color: #000000;*/
	color: #fff;
	height: 45px;
	overflow: hidden;
}
*.c-red {
	color: #ed3f00;
}
.PropertyID {
	font-size: 12px;
}
.transform {
	text-transform: none !important;
}
*.mbottom0 {
	margin-bottom: 0 !important;
}
p.slider-p {
	padding: 10px 100px 10px 100px;
	color: #fff
}
.mobile-details {
	display: none !important;
}
@media screen and (max-width : 1145px) {
#mainnav li a {
	padding: 11px 1.2vw;
}

}

@media screen and (max-width : 1024px) {
#page-home .thumbs .grid_3, .thumbs .grid_3 {
	width: 50%
}
.searchcontainer p {
	font-size: 13px;
}
}
.smalcontent h2 {
	font-size: 30px;
}

@media screen and (max-width : 720px) {
	.team_img {
    float: none;
    width: 245px;
    height: 245px;
    background-position: center center;
    margin: 0 auto;

}
header {
	padding: 10px
}
.logo img {
	width: 160px
}
a.phone {
	font-size: 16px;
	right: 0;
	padding: 3px 10px 10px 0;
	top: 0
}
a.phone span {
	display: inline-block
}
.grid_team {
	width: 100%;
	margin: 0 10px;
	width: calc(100% - 20px)
}
.wrapper.red_bar h2 {
	font-size: 20px;
}
.grid_2.nomarginright {
	margin-top: 10px;
}
h4.h_search {
	text-align: center;
	font-size: 20px;
}
.smalcontent {
	margin-left: 10px;
}
.smalcontent h2 {
	font-size: 22px;
	margin: 45px auto 25px auto;
}
footer .container .contact a {
	font-size: 18px;
}
.fa.fa-phone {
	margin: 0 5px 0 15px;
}
.content {
	padding: 20px 25px;
}
body {
	margin-top: 60px;
}
#page-home #maindiv {
	top: 0
}
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
	width: 100%;
	margin: 0 0 10px 0;
}
header.active_nav {
	height: 100vh;
}
a.phone {
	top: 0
}
#nav-toggle {
	display: block;
}
ul#mainnav {
	display: none;
	margin-top: 80px;
	clear: both;
	max-width: 100%;
	width: 100%;
}
ul#mainnav li {
	display: block;
	margin: 1.5vh 0 !important;
	width: 100%;
	text-align: center;
	padding: 0;
}
ul#nav li a, #page-home ul#nav li a {
	margin: 0;
	text-align: center;
	width: 100%;
	line-height: normal;
	color: #075fa8;
	padding: 10px 0;
	font-size: 16px;
}
.desktop {
	display: none;
}
.mobile-details {
	display: inline-block !important;
}
.red_bar {
	padding: 10px 20px;
	font-size: 20px;
}
.item .tbc h2, .tbc h2, .item .tbc h1, .tbc h1 {
	font-size: 30px;
}
hr {
	max-width: 100%
}
.home_links li {
	display: block;
}
.home_links a {
	font-size: 14px;
	width: 280px;
	margin: 0 auto;
	padding: 15px;
}
.fullh h1 {
	bottom: auto;
	top: 8%;
	font-size: 40px;
}
#maindiv {
	top: 0;
	height: 130px;
}
.pricelist {
	width: 95%;
	text-align: left;
	margin: 20px 0;
	border-collapse: collapse;
}
table.pricelist tr {
	padding-bottom: 20px;
}
table.pricelist tr th {
	padding-right: 20px;
	border: 0;
}
table.pricelist tr td {
	border-bottom: 1px solid;
	padding: 20px 0;
}
table.pricelist tr td.unit {
	font-size: 15px;
	font-family: 'oswald';
	padding: 20px 0;
	color: #003d7c;
	text-align: left;
	border: none;
}
#container {
	width: 975px;
	margin: 0 auto;
	padding: 0;
	position: relative;
	height: auto !important;
	min-height: 100%;
	max-width: 100%;
}
.column {
	-webkit-column-count: 1; /* Chrome, Safari, Opera */
	-moz-column-count: 1; /* Firefox */
	column-count: 1;
	-webkit-column-gap: 10px; /* Chrome, Safari, Opera */
	-moz-column-gap: 10px; /* Firefox */
	column-gap: 10px;
	text-align: left;
	margin: 0;
	line-height: 1.2;
}
.searchcontainer .grid_7, .searchcontainer .grid_5 {
	width: 100%;
}
.searchcontainer .grid_3 {
	margin-right: 10px;
}
footer .floatright {
	display: block;
	width: 100%;
}
footer .floatleft {
	float: none;
}
#page-home .thumbs .grid_3, .thumbs .grid_3 {
	width: 100%;
}
.slider_content h1 {
	padding: 10px;
	font-size: 20px;
}
p.slider-p {
	padding: 10px 20px;
	font-size: 12px;
}
.slider_content {
	min-height: 200px;
	width: calc(100% - 80px);
}
footer {
	display: inline-block;
	margin: 0;
}
#page-home .grid_6, #page-home .grid_12 {
	margin: 0;
}
a p.sml_title, .sml_title {
	margin-top: 40px;
	margin-bottom: 20px;
}
.parallax {
	display: none;
}
.thumbs .item a h2 {
	font-size: 28px;
}
.smalcontent {
	margin: 0 auto;
	padding-right: 0
}
*.extrapadding {
	margin: 10px 0;
}
.bg {
	min-height: 350px;
}
footer .container {
	max-width: 95%;
}
.footer_bottom {
	padding-top: 20px
}
footer ul.social {
	position: relative;
	right: 0;
	left: 0;
	margin: 0 auto 10px auto
}
footer .image {
	margin-top: -20px
}
h1 {
	font-size: 25px;
}
.searchfields input, .searchfields select {
	width: 100%
}
ul.token-input-list {
	width: 100% !important;
}
.tabs {
	margin: 0
}
}
